/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/
header#hd {
    z-index: 1;
}

@media (min-width: 1024px) {
    header#hd.presticky {
        height: 20.3rem;
    }

    header#hd.presticky .header-bottom-container * {
        transition: all .4s ease-in-out;
    }

    header#hd.presticky .header-bottom-container {
        position: fixed;
        top: 0;
        left: auto;
        right: auto;
        bottom: auto;
        width: 100%;
        transition: all .4s ease-in-out;
        box-shadow: 0px 0px 0.7rem 0px #d4d4d4;
    }

    header#hd.presticky ~ div#masterContentArea {
        /* margin-top: 126px; */
    }

    header#hd.presticky ~ div[id*="PageHeading_Carousel"] ~ div#masterContentArea {
        margin-top: 0;
    }

    header#hd.presticky.sticky ul.rmRootGroup.rmToggleHandles.rmHorizontal {
        padding: 0.8rem 0;
    }

    header#hd.presticky.sticky .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmFirst > a {
        height: 4.5rem;
        background-position: left;
    }
}

.sticky .rmSlide {
    top: 4.8rem !important;
    left: 0 !important;
}

.sticky ul.rmVertical.rmGroup.rmLevel1 {
    position: relative !important;
    transition: all 0.4s cubic-bezier(0.4, 0, 1, 1) !important;
    opacity: 0;
    transition: opacity 0.5s ease-in-out !important;
    transition-delay: 0.0s !important;
}

.sticky .rmExpanded + .rmSlide ul.rmVertical.rmGroup.rmLevel1 {
    position: relative !important;
    transition: all 0.4s cubic-bezier(0.4, 0, 1, 1) !important;
    opacity: 1;
    transition: opacity 0.5s ease-in-out !important;
    transition-delay: 0.0s !important;
}

@media (max-width: 767px) {
    header#hd.prepresticky ~ div[id*="PageHeading_Carousel"] {
        margin-top: 11.7rem;
    }

    header#hd.prepresticky ~ div#masterContentArea {
        margin-top: 11.5rem;
    }

    header#hd.prepresticky ~ div[id*="PageHeading_Carousel"] ~ div#masterContentArea {
        margin-top: 0;
    }

    header#hd.presticky {
        overflow: scroll;
        max-height: 90%;
        box-shadow: 0px 0px 0.7rem 0px #656565;
    }

    header#hd.prepresticky {
        position: fixed;
        width: 100%;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem.rmFirst > a {
        height: 5.5rem;
        width: 22rem;
    }

    .RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem.rmItem > a {
        padding: 1.5rem 2rem;
    }
}
